Loading...
Searching...
No Matches
Opm::NullMaterialParams< TraitsT > Class Template Reference

Reference implementation of params for the linear M-phase material material. More...

`#include <NullMaterialParams.hpp>`

## Public Types

typedef TraitsT::Scalar | Scalar

## Public Member Functions

void | finalize ()
| Finish the construction of the parameter object.

## Detailed Description

template<class TraitsT>
class Opm::NullMaterialParams< TraitsT >

Reference implementation of params for the linear M-phase material material.

The documentation for this class was generated from the following file:

- opm/material/fluidmatrixinteractions/NullMaterialParams.hpp